MOLEINVASION(6)

NAME
moleinvasion-editlevel - moleinvasion level editor

SYNOPSIS
moleinvasion-editlevel [options] files...

DESCRIPTION
This manual page documents briefly the moleinvasion and bar commands.

moleinvasion is a program that...

OPTIONS
A summary of options is included below.

-h  Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
moleinvasion(6), moleinvasion-editworld(6).

AUTHOR
MoleInvasion was written by Guillaume Chambraud <linuxprocess@free.fr>, it was drawn by Skeespin <skeespin@free.fr>, and sounded by Bohwaz <bohwaz@bohwaz.net>.

This manual page was written by Guillaume Chambraud <linuxprocess@free.fr>.